PHP 手冊
上一頁 |  | 下一頁

# mysqli_next_result

(PHP 5)

mysqli_next_result

(no version information, might be only in CVS)

mysqli->next_result -- prepare next result from multi_query

## Description

bool mysqli_next_result ( object link)

mysqli_next_result() prepares next result set from a previous call to mysqli_multi_query() which can be retrieved by mysqli_store_result() or mysqli_use_result().

## Return values

成功回傳`TRUE`失敗回傳`FALSE`。

## See also

mysqli_multi_query(), mysqli_more_results(), mysqli_store_result(), mysqli_use_result()

## Example

See mysqli_multi_query().

上一頁 | 最開頭 | 下一頁
mysqli_multi_query | 上一層 | mysqli_num_fields